mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For additional information about DISPPARAMS, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Represents the count of arguments.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added

  Represents the count of named arguments

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added

  Represents the dispatch IDs of named arguments.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added

  Represents a reference to the array of arguments.